$(document).ready(function(){
  $("#facebook_link").click(function(){
    window.open("https://www.facebook.com/", "_blank");
  });
  $("#twitter_x_link").click(function(){
    window.open("https://twitter.com/", "_blank");
  });
  $("#ul_link").click(function(){
    window.open("https://www.uni-lj.si/", "_blank");
  });
  $("#aris_link").click(function(){
    window.open("https://www.arrs.si/", "_blank");
  });
  $("#cjvt_link").click(function(){
    window.open("https://www.cjvt.si/", "_blank");
  });
  $("#clarin_link").click(function(){
    window.open("https://www.clarin.si/", "_blank");
  });
  $("#apache_link").click(function(){
    window.open("https://www.apache.org/licenses/LICENSE-2.0", "_blank");
  });
});